View Issue Details

IDProjectCategoryView StatusLast Update
0023784mantisbtapi restpublic2018-02-06 21:17
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.10.0 
Target Version2.11.0Fixed in Version2.11.0 
Summary0023784: REST and SOAP API send two email notifications for mentioned users
Description

When notes are added from the Web UI each user that is to be notified gets one notification (@ mention or note added notifications). The SOAP and REST API should do the same rather than send both.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2018-01-05 16:42 vboctor New Issue
2018-01-05 16:42 vboctor Status new => assigned
2018-01-05 16:42 vboctor Assigned To => vboctor
2018-01-05 16:43 vboctor Note Added: 0058482
2018-01-10 21:23 vboctor Status assigned => resolved
2018-01-10 21:23 vboctor Resolution open => fixed
2018-01-10 21:23 vboctor Fixed in Version => 2.11.0
2018-02-06 21:17 vboctor Status resolved => closed